@import url("normalize.css");
/*
 * You may think you know what the following code does. But you dont.
 * Trust me.
 * Fiddle with it, and youll spend many a sleepless night
 * cursing the moment you thought youd be clever enough 
 * to "optimize" the code below.
 * Now close this file and go play with something else.
 */ 
body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #1D2222;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}

img { vertical-align: bottom; }
header { background: #F1F1F1; box-shadow: 0px 0px 30px #999; z-index: 2; position: relative; }

.masthead { padding: 0px; text-align: left; position: relative; z-index: 3; }
.logo { overflow:hidden; width:38%; float:left; padding: 37px 1% 0 0; }
.topwrapper { position: relative; height:80px; }
.search { width:60%; float:right; text-align:right; padding: 1% 0 0 1%; position: relative; height:40px }
.languages { position: absolute; top: 6px; right: 246px; font-size: 14px; }
.languages a { text-decoration: none; }
.languages img { vertical-align: middle; margin-bottom: 3px; }
.languages .title { line-height: 32px; color: #1D2222; margin: 0 13px 0 3px; }
.languages .ccm-multilingual-active-flag .title { color: #DB006A; }

.content-wrapper { margin: 0em 1.25em 0em 1.25em; overflow: hidden; }
.columns-wrapper { overflow: hidden; background-color: #FFF; position: relative; }
.columns-wrapper a { color: #DB006A; text-decoration: none; }
.columns-wrapper a:hover { color: #DB006A; text-decoration: underline; }
.columns-wrapper, .menu-top-wrapper, .topwrapper, .footer .inner { max-width: 1260px; margin: auto; }
.main-content .inner { padding: 0 15px 0 15px; }
.main-content .content{
	font-size: 1em;
	line-height: 1.5em;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 190px;
	padding-left: 0px;
}

/* homebutton */
.buttwrap { margin:36px 0px 36px 0px; position:relative; }
.butticon, .butttitle { float:left; clear:right; }
.butticon .content, .butttitle .content { padding:12px; }
.butticon { width:20%; }
.butticon .content { background-color: #FFF;	border: 1px solid #f1f1f1; border-bottom-color: #ffffff; text-align: center; padding-top: 16px }
.butttitle {	width:80%; }
.butttitle .content { margin-top: 12px; border: 1px solid #f1f1f1; border-left: none; background: #f1f1f1; height: 43px; }
.butttitle h2 { margin:0px; padding:0px; line-height:2em; color:#1D2222 }

.butttext { width:100%; float:left; margin-bottom:24px; }
.butttext .icon-quotes-left { color: #A6A7A9; margin-right: 5px; font-size: 25px; }
.butttext .content {	background-color:#FFF; border: 1px solid #f1f1f1; border-top: none; padding:20px; overflow: hidden; text-align: justify; }
.butticon i {color:#DB006A; margin-top:6px; font-size:48px; }
.kop i { color:#DB006A; margin-top:6px; font-size:48px; float:left; }

.buttpop { 
	text-align:center;
	display:block;
	position:absolute;
	width:100%;
	height:160px;
	left: 0px;
	top: 0px;
	opacity:0;
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
	-webkit-transition-property: background-color, box-shadow, border-color, opacity;
	transition-property: background-color, box-shadow, border-color, opacity;
	line-height:200px;
	background-image:url(../img/buttwhite.png);
}
.buttpop:hover { display:block; opacity:1; }
.buttpop i { font-size: 50px; color:#DB006A; }
.sidebar-block .buttpop { height: 380px;  }
.sidebar-block .buttpop .icon-new-tab { line-height: 380px; }
.sidebar-block .buttwrap { margin: 0; }
.sidebar-block .butticon { width:25%; }
.sidebar-block .butttitle { width:75%; }
.sidebar-block .butttitle .content h2 { line-height: 37px; }
.sidebar-block .butttitle .content { height: 37px; }

/* portfolio */
.portf {float:left; width:100%}
.portfwrapper {position:relative; float:left; margin: 0 8px}
.portflook { text-align:center;
	display:block;
	position:absolute;
	width:100%;
	height:207px;
	left: 0px;
	top: 0px;
	opacity:0.2;
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
	-webkit-transition-property: background-color, box-shadow, border-color, opacity;
	transition-property: background-color, box-shadow, border-color, opacity;
	line-height:200px;
	background-image:url(../img/buttwhite.png);
}
.columns-wrapper .homelink a { color:#1D2222; text-decoration: none; border: none; }
.columns-wrapper .homelink a:hover { color:#1D2222; text-decoration: underline; border: none; }
.portflook:hover { display:block; opacity:1; cursor:pointer; }
.portflook i { font-size: 48px; color:#009CDE; }

.fade { position: relative; }
.fade .hover, .fade .icons { position: absolute; top: 0; left: 0; display: none; }
.icons .icon { position: relative; }
.left{float:left}
.right{float:right; text-align:right; padding-top:8px}
.ileft, .icenter {float:left}
.iright {float:right}
.ileft, .iright {width:4%; text-align:center; padding-left:2%; padding-right:2%}
.icenter {width:84%}
.arrowbutton {
	background-color:#1D2222;
	padding:6px 12px 6px 12px;
	color:#FFF!important;
	border-bottom:none!important;
	border-radius:3px;
	-webkit-transition: all linear .15s .1s;
	transition: all linear .15s .1s;
	-webkit-transition-property: background-color, color;
	transition-property: background-color, color;
}
.arrowbutton:hover {background-color:#009CDE; color:#FFF!important;}

/* Heading styles */
h1, h2, h3 { margin: 30px 0px 0px 0px; font-family: 'Bitter', serif; font-weight: 700; }
h1 { font-size: 1.8em; margin-bottom: 20px; color: #DB006A; }
h2 { font-size: 1.35em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.1em; }

.kop { clear: both;padding: 0 24px; background: #f1f1f1; margin: 24px 0 12px 0; float: left;  }
.kop p { margin: 0px; padding: 5px 12px 25px 12px; }
.kop .specialtext{ font-family: 'Bitter', serif; font-weight: 600; font-size: 2em; color:#DB006A; padding: 15px 12px 0 12px; }
.kop.quote { text-align: center; }
.kop.quote h4 { font-family: 'Bitter', serif; font-weight: 600; }

/* A utility rule assigned to the first heading to remove top margins. */
.content h1:first-child,
.content h2:first-child,
.content h3:first-child,
.content h4:first-child {
	margin-top: 0px;
}

/* Make Image Scalable */
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	border-radius: 5px;
}
.fancy { border: 1px solid rgba(255,255,255,.2); box-shadow: 0px 0px 30px rgba(0,0,0,.65); }

/* Sidebar */
.sidebar { margin: 1em 0; }
.sidebar ul.nav { 
    margin:0; 
    vertical-align: bottom;
    padding: 0;
    /*padding: 26px 0 10px 0; 
    margin: -18px 0 10px 0;*/
}
.sidebar ul.nav li { list-style-type: none; padding: 2px 0; }
.sidebar ul.nav li:first-child { padding: 28px 0 2px 0; margin: -18px 0 4px 0; }
.sidebar ul.nav li:last-child { padding: 2px 0 10px 0; }
.sidebar ul.nav a { 
	color: #1D2222;
	font-size: 1em;
	padding: 10px 12px;
	text-decoration: none;
	display: block;
	border-radius: 3px;
	transition: all linear .15s .1s;
	transition-property: background-color, color;
	background-color: #F1F1F1;
}
.sidebar ul.nav a:hover, .sidebar ul.nav a:focus, .sidebar ul.nav a.nav-path-selected {
	outline: none;
	color: #FFF;
	background-color: #DB006A;
}
.sidebar ul, .sidebar ol, .sidebar2 ul, .sidebar2 ol { margin: 0 0 0 .5em; padding: 0 0 0 .5em; line-height: normal; }
.sidebar li, .sidebar2 li { margin-bottom: 4px; }

/* Ordinary Link Styles */
.content a {	color: #1D2222; text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted; }
a.homebutt{ color:#1D2222; }
.content a:hover, .content a:focus { color: #DB006A; border-bottom-style: solid; }

/* The DIVs that contains the horizontal menu bar at the top of your page. */
.search .top .social-tabs li { margin-right: 0; margin-left: 4px; }
.menu-top-wrapper .p7DMM01 { background-color: transparent; border: none; box-shadow: none; }
.top-navigation { position: relative; z-index: 2; border-bottom: 2px solid #E02273; }
.top-navigation:after {
	content: "\0020";
	font-size: 0px;
	display: inline;
	overflow: hidden;
	line-height: 0;
	clear: both;
}
.menu-top-wrapper .p7DMM01 { position: relative; height: 60px; }
.menu-top-wrapper .p7DMM01 ul { position: absolute; right: 0; }

/* Footer */
.footer {
	background-color: #1D2222;
	border-top: 2px solid #E02273;
	padding: 7px 0px;
	font-size: 0.8em;
	color: #ccc;
	clear: both;
	width: 100%; overflow:hidden;
}
.footer p.copyright { text-transform: uppercase; margin: 0px; }
.footer ul { margin:0; padding:0 }
.footer li { list-style-type: none; line-height:20px; }
.footer a { color:#CCC; }
.footer h3{margin-bottom:16px}
.footer a:hover, .footer a:focus  { color: #FFF; }
.footer h2 { color: #DB006A; }
.footer .nav { margin-top: 10px; }
.footer .googleMapCanvas { height: 150px; margin-top: 16px; }

/* columns */
.onethird {width:32.7666666%; float:left; margin-right:0.7%}
.onethirdlast .onethird{margin-right:0%;}
.onefourth {width:23.55%; float:left; margin-right:1.6%}
.onefourthlast {width:24.75%; float:left;margin-right:0%;}
.footer .onefourthlast { width:24.25%; }
.onefourth .content, .onefourthlast .content {padding:12px}
.onehalf { width:48%; float: left; margin-right:1.6%; }
.threefourth { width:74.55%; float:left; margin-right:0.6%}

.page-type-right_sidebar .main-content, 
.page-type-offerte .main-content { float: left; margin-right:0; margin-left: 25.15%; }
.sidebar-left { position: absolute; left:0; top:0; }
.sidebar-right { float: right;  }

.main-content.second .homebutton { width: 32.766666%; float: left; margin-right: 0.7%; }
.main-content.second .homebutton:last-child { margin-right: 0; }

/* header-image */
.header-image { background: #f1f1f1; height: 90px;} /* margin-bottom: 15px; */
.header-image .columns-wrapper { background: url(../img/potloden.png) top right no-repeat; }

/* slider */
.columns-wrapper .es-navigation a:hover { border-bottom: 3px solid #DB006A; }

/* testimonial */
.testimonial .work { color: #999; }
.testimonial { text-align: justify; }

/* offerte */
.offerte { margin: 10px 0 40px 0; text-align: center; clear: both; } 
.offerte a { 
	background: #DB006A; border-radius: 5px; color: #FFF; text-decoration: none; border:0; font-size: 1.2em; 
	padding: 20px 10px; display: block; transition: all linear .05s; 
}
.offerte a:hover { background: #f1f1f1; color: #DB006A; text-decoration: none; }

/* button */
.upload { text-align: center; clear: both;  margin-top: 16px; border-bottom: 1px solid #333; }
.upload a { 
	background: #DB006A; color: #FFF; border-radius: 5px; text-decoration: none; border:0; font-size: 1.2em; 
	padding: 0; display: block; transition: all linear .05s; width: 125px; line-height: 45px;
}
.upload a:hover { background: #f1f1f1; color: #DB006A; }

/* contact & andere formulieren */
.box .formidable .element { margin-bottom: 0; }
.box .formidable .element:after { content: "\0020"; font-size: 0px; display: inline; overflow: hidden; line-height: 0; clear: both; }
.box .formidable .radio { float: none; padding: 0; }
.box .formidable .radio .label label, .box .formidable .checkbox .label label { float: left; text-align: right; width: 94%; }
.box .formidable .input .radio { float: left; padding-top: 8px; line-height: 18px; }
.box .formidable .label { width: 30%; }
.box .formidable .label span { float: right; padding: 2px 5px 0 0; }
.box .formidable .element.radio .label { padding-top: 0; }
.box .formidable .element.radio .radio { padding-top: 0; }
.box .formidable label { width: auto; line-height: 30px; }
.box .formidable .buttons, .box .formidable .input { margin-left: 30%; }
.box .formidable label { font-family: 'Source Sans Pro', sans-serif; font-size: 1em; text-align: right; width: 94%; }
.box .formidable input[type=text], .box .formidable input[type=url], .box .formidable input[type=tel], .box .formidable input[type=number], 
.box .formidable input[type=email], .box .formidable textarea, .box .formidable select, .box .formidable input[type=password] {
    font-family: 'Source Sans Pro', sans-serif; font-size: 1em; margin-top: 8px; width: 96%; 
}
.box .formidable textarea { min-height: 90px; }
.box .formidable fieldset { margin-top: 20px; }
.box .formidable fieldset legend { font-size: 14px; }
.box .formidable fieldset input[type=text], .box .formidable fieldset textarea { width: 98%; }
.box .formidable fieldset input.street { width: 70%; }
.box .formidable fieldset input.number { width: 18%; float: right; margin-right: 0.5%; }
.box .formidable .riddertip { float:left; color: #999; font-size: 14px; margin: 5px 0 15px 30%; }
.box .formidable .riddertip p { margin: 0 0 1em 0; }
.box .formidable .buttons .btn.primary { 
	background: #DB006A; color: #FFF; border-radius: 3px;  text-align: center; text-shadow: none; border: none; 
	box-shadow: none; transition: all linear .05s;
}
.box .formidable .buttons .btn.primary { width: 100px; height: 40px; line-height: 40px; padding:0; margin: 8px 0 0 6px; }
.box .formidable .buttons .btn.primary:hover , .MailingListSubscribe .submit:hover { background: #f1f1f1; color: #DB006A; }
/*.box .formidable .fieldset_layout .element { clear:both; margin-bottom: 70px; }*/
.box .formidable .lay-out-omslag_374, .box .formidable .lay-out-cover_408  { margin-top: 100px; }
body .qtip { font-size: 14px; }
.box .fieldset_opmerkingen { margin-top: 10px; }
.box .fieldset_opmerkingen textarea { width: 97%; max-width: 350px; }
.box .fieldset_start input  { width: 97%; max-width: 350px; }
/*.box #ff_9.formidable .buttons .btn.primary { margin: 14px 0 0 14px; } */


/* offerte boek & proefschrift * /
#ff_4 #ff_buttons, #ff_3 #ff_buttons, #ff_5 #ff_buttons, #ff_8 #ff_buttons { margin-left: 0; }
#ff_4 form fieldset, #ff_3 form fieldset, #ff_5 form fieldset, #ff_8 form fieldset { margin: 10px 0; }
#ff_4 .input .checkbox, #ff_3 .input .checkbox, #ff_5 .input .checkbox, #ff_8 .input .checkbox { width: 90%; }
.page-type-offerte  fieldset > p { margin: 0 0 10px 0; }
.layout-link { position: relative; font-size: 12px; line-height: 25px; }
.layout-link span { position: absolute; top: 44px; width: 140px; text-align: right; }
.page-type-offerte .formidable .label { margin-left: 10px; }
.page-type-offerte .formidable .input { margin-left: 160px; }
.page-type-offerte .formidable select { width: 92.5%; }
.page-type-offerte .formidable input[type=text], .page-type-offerte .formidable input[type=url], .page-type-offerte .formidable input[type=tel], 
.page-type-offerte .formidable input[type=number], .page-type-offerte .formidable input[type=email], .page-type-offerte .formidable textarea, 
.page-type-offerte .formidable input[type=password] {
  width: 90%;
}*/

/* homelink */
.homelink.waarom-wij ul { padding-left: 20px; }
.homelink.waarom-wij ul li { list-style-image: url(../img/icon-check.png); }

/* homelinkv2 */
.homelinkv2 { margin-top: 45px; overflow: hidden; }
.homelinkv2 a { text-decoration: none;  }
.columns-wrapper .homelinkv2 a:hover { text-decoration: none; }
.homelinkv2 .inner { position:relative; text-align:center; padding: 280px 0 0 0; border: 1px solid #f1f1f1; background:#f1f1f1; }
.homelinkv2 .icon { position: absolute; text-align:center; width: 100%; height: 140px; top: 64px; transition: all .35s ease-out;  } 
.homelinkv2 .inner i { font-size: 75px; line-height: 140px; padding: 16px; color: #FFF; border-radius: 0px 58px 58px 58px; border: solid 7px #FFF; 
    transition: all ease-out .5s; }
.homelinkv2 .inner h2 { padding: 5px; position: absolute; bottom: -50px; width: 100%; margin:0; background:#DB006A; color:#FFF; 
    transition: all ease-out .15s;  }
.homelinkv2 .inner p { color: #1D2222; position:absolute; bottom: -50px; width: 100%; margin:0; padding:16px 0; background:#fff; 
    transition: all ease-out .15s; }

.main-content .box:nth-child(1) .homelinkv2 .inner i { background: #e40613; font-size: 62px; 
    background-clip: padding-box; -moz-background-clip: padding; -webkit-background-clip: padding;}
.main-content .box:nth-child(1) .homelinkv2 .inner h2 { background: #e40613; }
.main-content .box:nth-child(2) .homelinkv2 .inner i { background: #0ba23b; font-size: 54px; padding: 20px; 
    background-clip: padding-box; -moz-background-clip: padding; -webkit-background-clip: padding;}
.main-content .box:nth-child(2) .homelinkv2 .inner h2 { background: #0ba23b; }
.main-content .box:nth-child(3) .homelinkv2 .inner i { background: #00489a; font-size: 49px; padding: 22px; 
    background-clip: padding-box; -moz-background-clip: padding; -webkit-background-clip: padding;}
.main-content .box:nth-child(3) .homelinkv2 .inner h2 { background: #00489a; }

.homelinkv2 a:hover .icon { top: 20px;  } 
.homelinkv2 a:hover .inner i { font-size: 75px; color: #FFF; text-decoration: none; }
.homelinkv2 a:hover .inner p { bottom: 0; }
.homelinkv2 a:hover .inner h2 { bottom: 50px; }

/* FAQ */
.faq { position: relative; margin-bottom: 40px; }
.faq h2 { color: #1D2222; margin: 10px 0 20px 0; }
.sidebar .faq h2 { text-indent: 50px; }
.faq i { display: none; }
.sidebar .faq i { display: inline-block; font-size: 30px; color: #DB006A; position: absolute; top: -3px; }
.faq .title { background: #F1F1F1;  color: #1D2222; padding: 8px 10px; margin-bottom: 1px; position: relative; border-radius: 3px; }
.sidebar .faq .title { padding: 7px 10px; }
.faq .title h3 { font-size: 1em; margin:0; padding:0; font-weight:normal; font-family: 'Source Sans Pro', sans-serif; }
.faq .title a { display: block; color: #1D2222; text-decoration: none; margin-right: 20px; }
.sidebar .faq .title a { font-size: .9em;  }
.faq .title .icon { font-size: 10px; color: #FFF; background: #DDD; position: absolute; right: 6px; top: 9px; padding: 3px; }
.faq .title.open {  background: #DB006A; color: #FFF; }
.faq .title.open a { color: #FFF; }
.faq .title.open .icon { background: #DB006A; }
.sidebar .faq .answer { font-size: 0.9em; }
.faq .answer.close { display: none; }
.faq .answer p { margin: 10px 15px; }

/* portfolio sidebar */
.ccmDateNav { clear: both; margin-bottom: 40px; }
.ccmDateNav .months .month { margin:0; padding: 0; }
.ccmDateNav .collapsible ul, .ccmDateNav .year ul.collapsible { display: none; }

.sidebar-block  { position: relative; }
.sidebar-right .sidebar-block h2 { color: #1D2222; text-indent: 51px; margin: 10px 0 10px 0;}
.sidebar-right .sidebar-block h2 a { color: #1D2222; text-decoration:none; padding-bottom: 4px; }
.sidebar-right .sidebar-block > i { font-size: 35px; color: #DB006A; position: absolute; top: -5px; }
.portf.sidebar-block { margin-bottom: 20px; }
.portf.sidebar-block i { top: 5px; }
.portf.sidebar-block .everslider .es-slides a > img { border-radius: 3px; }
.portf.homelink .everslider { margin: 0; }

/* tags sidebar */
.tags { margin-bottom: 40px; }
.tags li { list-style-image: url('../img/arrow_right_gray.png'); }

/* NEWS */
.news-items { margin-right: 60px; }
.news-inner h3 { display:inline-block;margin:4px 0 10px 0;color: #DB006A; }
.news-items .news-spacer { margin: 20px 0 20px 0; font-size:0; line-height:0; border-bottom: #E1E1E1 1px solid; }
.news-items td { vertical-align: top; }
.news-inner .news-content p { margin: 0; text-align:justify;}
.news-items-block { position: relative; margin-top: 10px; }
.news-items-block.sidebar-block { clear: both; margin-bottom: 40px; }
.news-items-block h2 { color: #1D2222; text-indent: 51px; margin: 10px 0 10px 0; }
.news-items-block h2 a { color: #1D2222; text-decoration:none; padding-bottom: 4px;  }
.news-items-block i { font-size: 35px; color: #DB006A; position: absolute; top: -4px; }
.news-items-block h3 { display:inline; margin: 2px 0 5px 0; color: #DB006A; }
.columns-wrapper .news-items-block h3 a { color: #DB006A; text-decoration:none; }
.columns-wrapper .news-items-block h3 a:hover { color: #DB006A; text-decoration:underline; }
.news-items-block .news-inner { margin-top: 10px; }
.news-items-block.sidebar-block .news-content p { font-size: .9em; }
.news-items-block .news-content p { line-height: 1.4em; } /* geen clear both vanwege nieuws-blok */
.news-items-block.home-block .news-content { width: 85%; float: left; }

.content-wrapper  .news-inner .date { 
    text-align: center; background: #F1F1F1; color: #1D2222; width:40px; margin: 4px 4px 0 0; border-radius: 2px; 
}
.content-wrapper .date_day { font-size: 20px; padding: 3px 4px; }
.content-wrapper .date_rest { color: #FFF; background: #DB006A; line-height: 15px; text-transform: uppercase; font-size: 12px; padding: 2px 8px; }
.content-wrapper .date_year { line-height: 17px; font-size: 13px; }
.news-items-block .news-inner .date { margin: 4px 10px 4px 0; }

/* Pagination */
.back-navigation { color:#888; clear: both; }
.back-navigation a { text-decoration: none; color:#888; }
.back-navigation a:hover { text-decoration: underline; }
.ccm-pagination { display: inline-block; float: right; margin-right: 60px; }
.testimonials .ccm-pagination { margin-right: 0; }
.ccm-pagination > span { border: none; background-color: #f1f1f1; color: #1D2222; text-decoration: none; display: inline-block; height: 34px; }
.ccm-pagination span a { color: #1D2222; text-decoration: none; }
.ccm-pagination span a:hover { color: #1D2222; border-bottom: #DB006A 3px solid; text-decoration: none; }
.ccm-pagination span span, .ccm-pagination span a, .ccm-pagination span strong { 
	background-color: #f1f1f1; display: inline-block; padding: 7px; width: 20px; height: 20px; font-weight: normal;
}
#pagination div.ccm-pagination span { margin:0; }
#pagination div.ccm-pagination span.ccm-page-left, #pagination div.ccm-pagination span.ccm-page-right { position: relative; }
#pagination div.ccm-pagination span.ccm-pagination-ellipses { margin-right: 3px; width: 34px; line-height:34px; height: 34px; display: inline-block; vertical-align: top; }
#pagination div.ccm-pagination .numbers { margin-right: 3px; }
#pagination div.ccm-pagination .ccm-page-right { margin-left: -3px; }
#pagination.news_overview div.ccm-pagination .ccm-page-right { margin-left: 0; }
#pagination.news_overview div.ccm-pagination .ccm-page-left { margin-right: 3px; }
.ccm-pagination .ccm-page-left span, .ccm-pagination .ccm-page-left a { text-indent: -9999px; background: url(../img/arrow_left.png) no-repeat center center; }
.ccm-pagination .ccm-page-right span, .ccm-pagination .ccm-page-right a { text-indent: -9999px; background: url(../img/arrow_right.png) no-repeat center center; }
.ccm-pagination span.active strong { background: #DB006A; color: #FFF; }

/* web_slider */
#slider .web_slider .caption { left: 50px; bottom: 50px; background: none; width: auto; }
#slider .web_slider .caption h3 { background-color: #DB006A; color: #FFFFFF; padding: 10px 15px; display: inline-block; font-size: 24px; line-height: 28px; border-radius: 3px; }
#slider .web_slider .caption p  { background-color: #FFFFFF; color: #888; padding: 10px 15px; margin: 8px 0 0 0; display: block; font-size: 20px; line-height: 24px; clear: left; border-radius: 3px;  }
#slider .web_slider .previous:hover, #slider .web_slider .next:hover { border-bottom: #DB006A 3px solid; }
#slider .web_slider .previous, #slider .web_slider .next { width: 50px; height: 50px; /*border-radius: 3px 3px 0 0;*/ }
#slider .web_slider .previous {
	background: #f1f1f1 url(../img/arrow_left2x.png) no-repeat center center; opacity: 1;
}
#slider .web_slider .next {
	background: #f1f1f1 url(../img/arrow_right2x.png) no-repeat center center; opacity: 1;
}

/* recensie */
.quote-items-block { clear:both; margin-bottom: 30px; }
.HTMLBlock .quote-items-block { margin-bottom: 10px; }
.quote-items-block .quote-wrapper { position: relative; padding-bottom: 16px; }
/* additional pages */
.ccm-page-list li {display:inline; list-style:none; font-size:0.8em; padding:12px}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.quote-items-block .quote-wrapper { padding-bottom: 15px; }
}
.quote-items-block .quote-person { font-size: .9em; color: #1D2222; text-indent: 4px; }
.quote-items-block .quote-person .work { display: inline-block; color: #999; text-indent: 4px; }
.quote-items-block .quote-inner { background: #DB006A; text-align: justify; font-size: .9em; color: #FFF; padding: 10px 15px 15px 15px;  border-radius: 5px; margin: 5px 0; }
.quote-items-block .quote-inner p { text-align: justify; margin:0; }
.quote-items-block .quote-arrow { position: absolute; background: url(../img/quote-block-arrow.png) no-repeat; bottom:0; width: 30px; left: 35px; }

/* portfolio, over ons */
.filters, .grid { padding: 0; }
.filters li { 
	list-style-type: none; background-color: #F1F1F1; display: inline-block; cursor: pointer; color: #1D2222;
	font-size: 1em; padding: 10px 12px;	text-decoration: none; border-radius: 3px;
	transition: all linear .15s; transition-property: background-color, color;
}
.filters li:hover, .filters li.active { color: #FFF; background-color: #DB006A; }
.grid .grid-item { float: left; width: 32%; height: auto; margin-right: 1%; list-style-type: none; }
.grid .grid-item:last-child { margin-right: 0%; }
.grid .grid-overons { width: 200px; margin-bottom: 30px;  margin-right: 4%; }
.grid .grid-overons .extension_number { color: #FFF; }
.grid .grid-overons h3 { color: #DB006A; margin-top: 10px; }
.grid .mix { opacity: 0; display: none; width: 23%; height: auto; margin: 0 1% 1% 0; }
.grid .mix img, .grid .grid-item img { width: 100%; height: auto; max-width: none; vertical-align: top; }
.grid .mix h3 { margin-top: 10px; }
.grid .fade .hover { background-color: rgba(219,0,106,.7); width: 100%; height: 100%; text-align: center; }
.grid .fade .icons { display: block; }
.grid .fade .hover  a.icon { 
	display: inline-block; margin: 0 5px 0 5px; color: #FFF; font-size: 24px; text-decoration: none;
	background-color: #777; width: 60px; height: 60px; border-radius: 30px; line-height: 60px; border-width: 0;
}
.grid .fade .hover  a.icon:hover { background-color: #FFF; color: #1D2222; }
.grid .fade .hover  a.icon .icon-book { font-weight: 700; }

/* portfolio full */
.page-type-portfolio .onehalf, .page-type-portfolio .onefourth { margin-top: 20px; }
.portfolio .specs { margin: 0; padding: 0 0 0 15px; }
.portfolio .specs li { list-style-type: none; line-height: 2em; }
.portfolio .specs li h3 { color: #DB006A; margin-top: 10px; }

/* news full */
.news-item .onehalf, .news-item .onefourth { margin-top: 20px; }

/* footer */
.call2action { background-color: #f1f1f1; color: #1D2222; text-align: center; margin-top: 20px; }
.call2action a { display: block; width: 100%; color: #DB006A; line-height: 110px; font-size: 1.3em; text-decoration: none; transition: all linear .15s; }
.call2action a:hover { color: #FFF; background-color: #DB006A; }
.call2action .btn a { background: #DB006A; color: #FFF; border-radius: 5px; text-decoration: none; font-size: 1.2em;
    padding: 0; display: inline-block; transition: all linear .05s; width: 325px; line-height: 65px; }
.call2action .btn a:hover { background: #fff; color: #DB006A; }
    
.MailingListSubscribe input[type=text] { font-family: 'Source Sans Pro', sans-serif; font-size: 1em; margin-top: 8px; width: 96%; }
.MailingListSubscribe input[type=text] { line-height: 18px; border: 1px solid #CCC; border-radius: 3px; padding: 4px; color: gray; }
.MailingListSubscribe .submit { 
	background: #DB006A; color: #FFF; border-radius: 3px;  text-align: center; text-shadow: none; border: none; 
	box-shadow: none; transition: all linear .05s;
}
.MailingListSubscribe .submit {  padding: 10px 25px; }
.footer .mailing-list-signup-text { margin-top: 1em; }
#twitterfeed { overflow: hidden; padding: 5px 0 0 0; margin: 0; list-style-type: none; }
#twitterfeed li { 
	padding: 8px 0 4px 0; margin: 0; position: relative; overflow: hidden; background: none; border-bottom: 1px solid #333; line-height: 1.4em;
}
#twitterfeed li a { text-decoration: none; border-bottom: none; }
#twitterfeed li .thumb { float: left; margin: 5px 10px 0 0; }
#twitterfeed li .thumb img { width: 40px; height: auto; }
#twitterfeed li .twitter-user a { color: #999; font-size:14px; }
#twitterfeed li .twitter-user strong { color: #DB006A; }
.footer .first a, .footer .second a { border: none; }
.footer .second a:hover { text-decoration: none; }

/* social tabs extended */
#newsletter, #search { display: none; }
.tab-dom  .inner { padding: 15px; }
.tab-content.tab-newsletter, .social-tabs li.active.dcsmt-newsletter, .social-tabs li.dcsmt-newsletter:hover, .tab-newsletter .dcsmt-btn { 
	background-color: #006DA7;
}
.tab-content.tab-search, .social-tabs li.active.dcsmt-search, .social-tabs li.dcsmt-search:hover, .tab-search .dcsmt-btn { 
	background-color: #DB006A;
}
.tab-dom { border-radius: 5px; background: #fff; overflow: hidden; text-align: left; }
.tab-dom .profile { position: relative; padding: 10px; border-bottom: 1px solid #ccc; background: #ececec; }
.tab-dom .profile h3 { color: #555; text-shadow: 0 1px 0 #FFF; }
.tab-dom .tab-dom-inner { padding: 20px 10px; }

/* fix the clear! */
.clearfix:after {
	content: "\0020";
	font-size: 0px;
	display: inline;
	overflow: hidden;
	line-height: 0;
	clear: both;
}
.show-phone { display: none; }
.hidden-phone { display: inherit; }

/* calendar */
html .ui-state-highlight, html .ui-widget-content .ui-state-highlight,
html .ui-datepicker-today .ui-state-default { 
	font-weight: 700; color: #DB006A;
}
html .ui-state-active, html .ui-widget-content .ui-state-active { 
	background: #DB006A; color: #FFF; border: none; text-shadow: none;
}

/* icons */
.site-icon { position: fixed; right:20px; bottom:20px;  z-index: 100; }
.site-icon a { border-radius:3px; background-color: rgba(0,0,0,0.2); color: #FFF; text-decoration: none; outline:0 none; 
    display: block; transition: background-color .2s ease-in-out; padding: 12px 14px; }
.site-icon a:hover { color:#FFF; background-color: rgba(0,0,0,0.4); }
.icon-totop { right: -45px; }
.icon-offerte { bottom: 50%; right:15px; }
.icon-offerte div { 
    position: absolute; right: 50px; top:5px; background-color: rgba(0,0,0,0.4); color: #FFF; border-radius:3px; 
    padding: 12px 14px; display: none; white-space:nowrap; font-family: 'Source Sans Pro', sans-serif;
}
.icon-offerte:hover div { display: block; }
.icon-offerte a { background: none; color: #787878; transition: color .2s ease-in-out; padding:0; }
.icon-offerte a i { font-size:45px;  }
.icon-offerte a:hover { background: none; color: #DB006A; }

/* small header */
.brand { display: none; position: absolute; top: 88px; left: 7px; }
body.small { margin-top: 82px; }
body.small.user-logged-in { margin-top: 122px; }
body.small header { position: fixed; width: 100%; z-index:4; }
body.small header .logo { position: absolute; float: none; padding:0; margin: 58px 0 0 7px; }
body.small header .logo img { width:100%; max-width:100%; height: auto; }

/*1 Column for Narrow Browser Windows and Smartphones in both orientations*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
	.show-phone { display: block; }
	.hidden-phone { display: none; }

	.topwrapper { height: auto; }
	.search { display: none; }
	.logo {	padding: 10px 0 10px 10px; float: none; }
	.logo img { height: auto; width: 100%; max-width:100%; }
	.languages { top: 0; right: 0; }
	.menu-top-wrapper .p7DMM01 { height: auto; }	
	.menu-top-wrapper .p7DMM01 ul { width: 100%; background: #F1F1F1; }
	.header-image { height: auto; }
	.header-image .columns-wrapper { background: none; }
	.header-image .columns-wrapper h1 { padding-left: 5px; margin: 10px 0; }
	
	#slider { margin-bottom: 5px; }
	#slider .web_slider .caption { left: 10px; bottom: 10px; }
	#slider .web_slider .caption h3 { padding: 5px 10px; font-size: 14px; line-height: 18px; }
	#slider .web_slider .caption p { padding: 5px 10px; font-size: 10px; line-height: 14px; }
	#slider .web_slider .previous, #slider .web_slider .next { width: 25px; height:25px; }

	.content-wrapper { margin: 0; }
	.onehalf, .onethird, .onefourth, .onefourthlast, .threefourth { width:98%; margin: 0 1% 5px 1%; }
	.sidebar-left { position: relative; }
	.page-type-right_sidebar .main-content { margin-left: 0; }
	.main-content h1 { margin-top: 0; }
	.kop, .buttwrap, .butttext  { margin: 0 0 5px 0; }
		
	.butticon { width: 25%; }
	.butticon .content { padding: 10px 10px; }
	.butticon i { font-size: 35px; }
	.butttitle { width: 75%; }
	.butttitle .content { padding: 2px 16px; }
	.butttitle h2 { line-height: 39px; }
	
	.quote { padding:0 }
	.quote i { font-size: 35px; }
	.ileft, .iright { width: 35px; padding:0; position: absolute; left:0; }
	.iright { left:auto; right:0; }
	.icenter { width: auto; margin: 0 35px; }
	
	.filters li { padding: 6px 9px; font-size: .9em; } /* portfolio */
	.grid .mix { width: 48%; } /* portfolio */
	.news-items { margin: 0; width: 100%; } /* news */
	.news-items td { float: left; } /* news */
	.news-items .news-image img { width: 100%; max-width: 100%; height: auto; } /* news */
	.news-items .date { margin: 0 4px; float: left; } /* news */
	.news-items .news-spacer { margin: 10px 0; } /* news */
	
	#ff_2 form label { text-align: left; width: 60px; }
	#ff_2 form .label { width: auto; }
	#ff_2 form .buttons, .formidable form .input { margin-left: 75px; }
		
	.pricing-table .pricing-column, .pricing-table .pricing-column.highlight { width: 100%; margin: 0 0 20px 0; box-shadow: none; } /* layout */
	.main-content .pricing-table .pricing-column .pricing-column-content { padding-bottom: 15px; border-bottom: 1px solid #999; } /* layout */
	.main-content .pricing-table .pricing-column { box-shadow: 0px 0px 13px rgba(0,0,0,.39); } 
	.pricing-table .pricing-column .features { height: auto; margin: 0; } /* layout */
	.pricing-table .pricing-column h3 { font-size: 20px; padding: 10px 0; }
	.pricing-table .pricing-column h4 { padding: 10px 30px; font-size: 40px; }
    
    .box .formidable .label { width: 100%; }
    .box .formidable label { text-align: left; width: auto; }
    .box .formidable .buttons, .box .formidable .input { margin: 0; }
    .box .formidable input[type=text], .box .formidable input[type=url], .box .formidable input[type=tel], .box .formidable input[type=number], 
    .box .formidable input[type=email], .box .formidable textarea, .box .formidable select, .box .formidable input[type=password] { width: 95%; }
	
	.footer .onefourthlast { width: 100%; }
}
@media only screen and (min-width: 0px) and (max-width: 320px) {
	.news-items .date { margin: 4px 0; float: left; } /* news */
}

/*Medium windows - reduce padding content padding*/
@media only screen and (min-width: 700px) and (max-width: 1024px) {
    .hidden-tablet { display: none; }
	.logo {	padding: 6px 0 0 5px; }
	.menu-top-wrapper .p7DMM01 ul li a { padding: 8px 9px; }
	.main-content .content {padding: 10px 20px;}
	.header-image .columns-wrapper h1 { padding-left: 5px; }
	.content-wrapper {margin-left: 10px; margin-right: 10px;}
	.butticon { width: 25%; }
	.butticon .content { padding: 10px 10px; }
	.butticon i { font-size: 35px; }
	.butttitle { width: 75%; }
	.butttitle .content { padding: 2px 16px; }
	.butttitle h2 { line-height: 39px; }
	
	.quote { padding:0 }
	.quote i { font-size: 35px; }
	.news-items td { float: left; } /* news */
	.news-items .date { margin: 0 4px; float: left; } /* news */
	.news-items .news-spacer { margin: 10px 0; } /* news */
	
	.footer  .onefourth { width:31%; margin: 0 1% 5px 1%; }
	.footer .onefourthlast { width:98%; margin: 0 1%; }
}
